Sisältöjulkaisija

Kanta ei enää toimi vanhimmilla selaimilla ja järjestelmillä – suurin osa asiakkaista voi jatkaa käyttöä normaalisti

Tiedote Kirjoitettu 07.01.2020 Kaikki tiedotteet

Kanta-palveluihin ja kanta.fi-sivustolle on tehty teknisiä päivityksiä 7.1.2020. Jos palvelun käytössä on ongelmia, internetselain sekä puhelimen, tabletin ja tietokoneen käyttöjärjestelmät kannattaa päivittää uudempiin versioihin.

Suurin osa asiakkaista voi jatkaa Kanta-palvelujen käyttöä normaalisti eikä toimenpiteitä tarvita. Kanta-palveluja ei enää voi käyttää esimerkiksi Android 4.3 -käyttöjärjestelmällä ja sitä vanhemmilla versioilla eikä Internet Explorer 10 -selaimella ja sitä vanhemmilla versioilla. 

Teknisiä päivityksiä on tehty, jotta voidaan varmistaa tietojen turvallinen liikkuminen myös jatkossa. 

Muutokset johtuvat protokollapäivityksistä. Kela ei enää tue palveluissaan TLS-versioita 1.0 ja 1.1. Jatkossa tuetaan vain TLS 1.2 -versiota, jota kaikki nykyaikaiset selaimet käyttävät.

Lisätietoja:

  • Asiakaspalvelu kansalaisille: asiakaspalvelu@kanta.fi
  • Lisätietoja ammattilaisille: kanta@kanta.fi